Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 14:54:51 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rania                    Bot:  Hi again! Bot:  Please enter your name Customer:  rania Bot:  Hi Rania ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4546048136 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:29 PM, 12th Apr                   Mohammad                    Hi Rania, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            06:30 PM, 12th Apr                   Mohammad                    We see that you are contacting regarding your order ID: 4546048136           06:30 PM, 12th Apr                     rania                    Hi mohamed           06:30 PM, 12th Apr                     rania                    Yes           06:30 PM, 12th Apr                     rania                             06:31 PM, 12th Apr                     rania                    I received this text today about my order           06:31 PM, 12th Apr                     rania                    Why was it cancelled           06:31 PM, 12th Apr                   Mohammad                    we apologize for the inconvenience           06:32 PM, 12th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           06:32 PM, 12th Apr                     rania                    And they didn't try to contact me today           06:32 PM, 12th Apr                     rania                    Sure take your tima           06:32 PM, 12th Apr                   Mohammad                   Thank you for holding up           06:33 PM, 12th Apr                     rania                    So           06:33 PM, 12th Apr                   Mohammad                   As we can see that the order has been returned as courier could not contact you , please place a new order so that we can assist you.           06:34 PM, 12th Apr                     rania                    But there is some items out of stock           06:35 PM, 12th Apr                   Mohammad                   We will update the site and product will be available           06:36 PM, 12th Apr                     rania                    I can't add them any more i also had an 50 qar discount           06:37 PM, 12th Apr                   Mohammad                   please add your registered Email Id in the section " Notify me " you will be notified when the item is availavle for purchase.           06:37 PM, 12th Apr                     rania                    It's not available any more           06:37 PM, 12th Apr                     rania                    But i didn't cancel the order           06:37 PM, 12th Apr                     rania                    And thay didn't try to contact me           06:38 PM, 12th Apr                   Mohammad                    we apologize for the inconvenience as the order is returned we are not able to resend it           06:38 PM, 12th Apr                     rania                    Why did they cancel my order           06:39 PM, 12th Apr                   Mohammad                   please place a new order once the items are available           06:39 PM, 12th Apr                     rania                    And the 50qar discount??           06:39 PM, 12th Apr                     rania                    I talked to you yesterday and said that i need the items as soon as possible           06:40 PM, 12th Apr                     rania                    Why was it cancelled?           06:40 PM, 12th Apr                   Mohammad                   Please use the same code might be active           06:40 PM, 12th Apr                     rania                    I tried it's expired           06:41 PM, 12th Apr                   Mohammad                   or we keep providing the offers at site place place at the same offers is available           06:41 PM, 12th Apr                     rania                    I want to make a complaint           06:42 PM, 12th Apr                     rania                    Why would you cancel my order           06:43 PM, 12th Apr                   Mohammad                   The order has been cancelled as courier has contacted you on 97450391400 multiple times however there was no response from your side           06:44 PM, 12th Apr                     rania                    Without even contacting me firs           06:44 PM, 12th Apr                   Mohammad                   So the order is canclled           06:44 PM, 12th Apr                     rania                    No thay didn't contact me today that the problem           06:45 PM, 12th Apr                     rania                    Thay cancelled it Without contacting me           06:45 PM, 12th Apr                   Mohammad                   As per record they contacted multiple times           06:45 PM, 12th Apr                     rania                    I just suddenly received the message but no one contacted me           06:46 PM, 12th Apr                   Mohammad                    we apologize for the inconvenience however we don;t have the option to reship the order , please place a new order so that we can assist you           06:46 PM, 12th Apr                   Mohammad                   Is there anything else that i can assist you with ?           06:48 PM, 12th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:54 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2392500